» Ubuntu » Пакеты

Error

two or more packages specified (suckless-tools oneiric)